@charset "utf-8";
/* CSS Document */
body{color:#5d5d5d; padding:0; margin:0; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.spacer{clear:both; display:block; line-height:0; font-size:0;}

@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/museo_slab_1-webfont.eot');
    src: url('../fonts/museo_slab_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_1-webfont.woff') format('woff'),
         url('../fonts/museo_slab_1-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_1-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_slab500_italic';
    src: url('../fonts/museo_slab_500italic-webfont.eot');
    src: url('../fonts/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500italic-webfont.svg#museo_slab500_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

#wrapper{width:100%; padding:0; margin:0;}
.content{width:940px; margin:0 auto;}

a, a:visited { color: #015B99; }
a img { border: none; }

/* ---------------- header --------------- */
#header {background:#FFF; clear:both; position:relative; z-index:200; min-height:106px;}
#header .logo{background:url(../images/logo.gif) 0 0 no-repeat; width:300px; height:49px; float:left; margin:26px 50px 0 0; padding:0;}
#header .logo a{display:block; text-decoration:none; height:0; padding:49px 0 0 0; overflow:hidden; line-height:normal; font-size:0;}
#header .right{width:550px;}
#header .button{background:url(../images/btn1.gif) 0 0 repeat-x; border-radius:1px; display:inline-block; height:47px;  -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.25);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.25); border:#86a949 1px solid; border-top:0; color:#575953; text-shadow:0px 1px 1px #FFF; font:700 14px/47px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 3px 22px 0; float:right; width:194px; text-align:center; text-decoration:none;
-webkit-transition: background .4s ease-out;
    -moz-transition: background .4s ease-out;
    -o-transition: background .4s ease-out;
    transition: background .4s ease-out;
}
#header .button:hover{ background-position:0 -47px;}

#navigation{ position:relative; clear:both; height:32px;}

.slider .content{position:relative;}

/* -------------- slider area --------------- */
#slider2{background:url(../images/slider_bg.gif) 0 100% repeat-x #f6f6f6; border-bottom:#d2d3d4 1px solid;  border-top:#d2d3d4 1px solid; width:100%; clear:both; overflow:hidden; position:relative; z-index:99;}
#slider2 img{display:block; float:right;}
#slider2.banner{background:url(../images/banner_bg.gif) 0 100% repeat-x #f5f1ec;}
#slider2 .content{position:absolute; left:50%; margin-left:-470px; top:0;}
#slider2 .content .shadow{background:url(../images/slider_shadow.png) 50% 0 no-repeat; width:100%; position:absolute; left:0; top:-4px; height:34px; display:block; z-index:100;}
#slider2 .prev, #slider2 .next{background:url(../images/prev_btn.png) 0 0 no-repeat; width:63px; height:0; display:block; position:absolute; left:0; top:40%; -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out; opacity:.45; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)"; filter: alpha(opacity=45);
  text-indent:-9999em; padding:63px 0 0 0; overflow:hidden; line-height:normal; font-size:0;}
#slider2 .next{left:auto; right:0; background:url(../images/next_btn.png) 0 0 no-repeat;}
#slider2 .prev:hover, #slider2 .next:hover{ opacity:.70; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);}
#slider2 .content .desc{width:450px; padding:88px 0 0 0;}  
#slider2.banner .content .desc{padding-top:72px;}
#slider2 .content h2{color:#015b93; font:400 40px/44px 'Source Sans Pro', sans-serif; padding:0; margin:0 0 13px;}
#slider2 .content h3{color:#fcb51f; font:normal 22px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0 0 23px;}
#slider2 .content p{color:#747474; font:normal 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0; width:90%;}

/* ---------------- main content ----------------- */
#main{clear:both; overflow:hidden; width:100%;}
.home-page{padding:22px 0 45px; clear:both; overflow:hidden;}
.list-block{clear:both; overflow:hidden; margin:0 0 34px;}
.list-block aside{width:18%; float:left; margin:0 0 0 2%;}
.list-block aside:first-child{width:20%; margin-left:0;}
.list-block aside h2{font:normal 14px/16px 'museo_slab500'; padding:10px 0 10px 32px; position:relative; color:#333; text-transform:uppercase; margin:0 0 3px;}
.list-block aside.last h2{padding-left:44px;}
.list-block aside h2 img{display:block; position:absolute; left:0; top:0;}
.list-block aside ul{list-style-type:none; padding:0; margin:0 0 4px;}
.list-block aside ul li{ list-style-type:none; background:url(../images/arrow2.gif) 3px 10px no-repeat; padding:6px 0 6px 18px; margin:0; color:#838383; font:normal 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; border-top:#e9e8e8 1px solid;}
.list-block aside ul li:first-child{border-top:0;}
.list-block aside ul li a{color:#838383;   -webkit-transition:color 0.2s linear;
  -moz-transition:color 0.2s linear;
  -o-transition:color 0.2s linear;
  transition:color 0.2s linear; text-decoration:none;}
.list-block aside ul li a:hover{color:#444;}
.learn-more{background:url(../images/arrow.png) 100% 50% no-repeat; font:normal 12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;  padding:0 14px 0 0; text-decoration:none; color:#333; margin-right:5% ; -webkit-transition:color 0.2s linear;
  -moz-transition:color 0.2s linear;
  -o-transition:color 0.2s linear;
  transition:color 0.2s linear;}
.learn-more:hover{color:#b8bf44; background:url(../images/arrow_hover.png) 100% 50% no-repeat;}

.home-page .ltpanel{width:70%; float:left;}
.home-page .rtpanel{width:24%; float:right;}

.page-title{background:url(../images/dbline.gif) 0 65% repeat-x; clear:both; overflow:hidden; margin:0 0 30px;}
.page-title h2{color:#bdbf45; font:normal 18px/20px 'museo_slab500'; padding:0 7px 0 0 ; margin:0; background:#FFF;}

.carousel-block{clear:both; overflow:hidden; margin:0 0 38px; padding:0 41px; position:relative;}
.carousel-block .prev, .carousel-block .next, .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{background:url(../images/prev_btn2.png) 0 0 no-repeat; width:29px; height:0; padding:29px 0 0 0; overflow:hidden; line-height:normal; font-size:0; display:block; text-decoration:none; text-indent:-999em; position:absolute; left:0; top:30%;
-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out; opacity:.25; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"; filter: alpha(opacity=25);}
.carousel-block .next, .flex-direction-nav .flex-next{right:0; left:auto; background:url(../images/next_btn2.png) 0 0 no-repeat;}
.carousel-block .prev:hover, .carousel-block .next:hover, .flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover{ opacity:.50; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);}

.carousel-block ul{list-style-type:none; padding:0; margin:0;}
.carousel-block ul li{list-style-type:none; float:left; /*width:30%; margin: 0 0 0 5%;*/ margin:0 0 0 28px;}
.carousel-block ul li:first-child{margin-left:0;}
.carousel-block ul li figure{display:block; padding:0; margin:0 0 9px;}
.carousel-block ul li figure img{display:block; width:100%;}
.carousel-block ul li h4{color:#fcb51f; font:normal 13px/16px 'museo_slab500'; padding:0; margin:0 0 2px;}
.carousel-block ul li p{color:#333333; font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0;}
.carousel-block ul li a{text-decoration:none;}
.carousel-block ul li a:hover{text-decoration:none;}

.hfa-article{padding:18px 22px 18px 24px; clear:both; overflow:hidden; background:#015b93; border-left:#b9bf45 9px solid;}
.hfa-article h3{color:#FFF; font:normal 17px/19px 'museo_slab500'; padding:0; margin:0 0 8px;}
.hfa-article p{color:#FFF; font:normal 11px/19px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0 0 15px;}
.hfa-article .more{background:url(../images/white_arrow.gif) 100% 50% no-repeat; color:#FFF; font:normal 11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; float:right; padding:0 14px 0 0;}
.hfa-article .more:hover{text-decoration:underline;}

.searchbox{clear:both; overflow:hidden; margin:0 0 14px;}
.searchbox input[type="text"]{border:#e7e6e6 1px solid; padding:8px 5% 9px; width:89%; font:normal 13px/16px 'Source Sans Pro', sans-serif; color:#333; background:none; margin:0;}
.searchbox input[type="submit"]{background:url(../images/btn2.gif) 0 0 repeat-x; height:30px; cursor:pointer; border:0; border-radius:2px; width:30px; text-align:center; color:#54770f; font:bold 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:0 1px 1px #f0f8e2; text-transform:uppercase; margin:3px 0 0 0; float:right;
-webkit-transition: background .4s ease-out;
    -moz-transition: background .4s ease-out;
    -o-transition: background .4s ease-out;
    transition: background .4s ease-out; display:none;}

.tabBlock{clear:both;}
.tabBlock .tab-links{clear:both; overflow:hidden; margin:0 0 2px;}
.tabBlock .tab-links ul{ list-style-type:none; width:100%; display:table; height:41px; padding:0; margin:0;}
.tabBlock .tab-links ul li{list-style-type:none; display:block; height:41px; font:normal 13px/16px 'museo_slab500'; vertical-align:middle; text-align:center; border-left:#d9d9d9 1px solid; width:49.7%; float:left;}
.tabBlock .tab-links ul li:first-child{border-left:0;}
.tabBlock .tab-links ul li a{display:block; line-height:40px; color:#015b93; text-decoration:none; background:url(../images/tab_bg.gif) 0 0 repeat-x; border-left:#FFF 1px solid;}
.tabBlock .tab-links ul li a.active{background:url(../images/tab_bg_hover.gif) 0 0 repeat-x;}
.tabBlock .tab-links ul li:first-child, .tabBlock .tab-links ul li:first-child a{border-left:0;}
.tabBlock .tab-content{border:#dadada 1px solid; clear:both; overflow:hidden; padding:0 14px;}
.tabBlock .tab-content ul{list-style-type:none; padding:0; margin:0;}
.tabBlock .tab-content ul li{list-style-type:none; border-top:#e2e2e2 1px solid; overflow:hidden; height:100%; padding:13px 14px; margin:0 -14px;}
.tabBlock .tab-content ul li:first-child{border-top:0;}
.tabBlock .tab-content ul li .imgbox{display:block; float:left; width:50px; padding:0; margin:0 12px 0 0;}
.tabBlock .tab-content ul li .imgbox img{display:block; max-width:100%;}
.tabBlock .tab-content ul li .img-content {overflow:hidden;}
.tabBlock .tab-content ul li .img-content p{color:#444444; font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0;}
.tabBlock .tab-content ul li:hover p{color:#a0ce4e;}
.tabBlock .tab-content ul li .img-content a{color:#444444; text-decoration:none;}
.tabBlock .tab-content ul li .img-content a:hover{color:#a0ce4e;}
.tabBlock #dvRates{padding:6px;}

/* ----------------- footer --------------- */
#footer{background:url(../images/footer_bg1.jpg) 0 0 repeat-x #1d4671; clear:both; overflow:hidden; width:100%;}
#footer .footer-topcontent{background:url(../images/footer_bg2.jpg) 50% 0 no-repeat #09476F; clear:both; overflow:hidden;}
#footer .footer-topcontent .content{padding:16px 0 17px; clear:both; overflow:hidden;}
#footer .footer-topcontent .block1{width:27%; float:left; border-right:#b8c2cc 1px solid; min-height:180px;}
#footer .footer-topcontent .block2{width:37%; padding:0 3% 0 4%; float:left; border-right:#b8c2cc 1px solid; min-height:180px;}
#footer .footer-topcontent .block3{width:28%; float:right;}
#footer .footer-topcontent aside{display:table-cell; float:left; margin:0 0 0 18%;}
#footer .footer-topcontent ul{list-style-type:none; padding:0; margin:0;}
#footer .footer-topcontent ul li{list-style-type:none; color:#FFF; font:normal 12px/16px 'museo_slab500'; padding:0; margin:0 0 4px;}
#footer .footer-topcontent ul li a{color:#FFF; text-decoration:none;}
#footer .footer-topcontent ul li a:hover{text-decoration:underline;}

#footer address{color:#dddddd; font:normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0; margin:0;}
#footer .footer-topcontent h3{color:#fcb51f; font:normal 17px/19px 'museo_slab500'; padding:0; margin:0 0 17px;}
#footer .footer-topcontent .block2 .form{background:url(../images/signup_icon.png) 10px 10px no-repeat; padding:0 0 0 115px; margin:0; overflow:hidden;}
#footer .footer-topcontent input[type="text"]{-moz-box-shadow:    inset 0 0 10px #f8f8f8;
   -webkit-box-shadow: inset 0 0 10px #f8f8f8;
   box-shadow:         inset 0 0 10px #f8f8f8; border:#d2d2d2 1px solid; padding:8px 3%; width:93%; color:#747474; font:normal 13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif; outline:0; margin:0 0 14px; }
#footer .footer-topcontent input[type="submit"]{background:url(../images/btn2.gif) 0 0 repeat-x; height:34px; cursor:pointer; border:0; border-radius:2px; width:84px; text-align:center; color:#54770f; font:bold 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:0 1px 1px #f0f8e2; text-transform:uppercase; margin:3px 0 0 0; float:right;
-webkit-transition: background .4s ease-out;
    -moz-transition: background .4s ease-out;
    -o-transition: background .4s ease-out;
    transition: background .4s ease-out;}
#footer .footer-topcontent input[type="submit"]:hover{background-position:0 -34px;}
#footer .bottom{background:url(../images/footer_botbg.gif) 50% 0 no-repeat #163455; height:38px; border-bottom:#194976 2px solid;}
#footer .bottom p{padding:9px 0 0 0; text-align:right; color:#8c8989; font:normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:1px 2px 1px #081f32; margin:0;}
#footer .bottom p a{color:#bfbfbf; text-decoration:none;}
#footer .bottom p a:hover{color:#bfbfbf; text-decoration:underline;}
#footer .button {
	background:			url(../images/btn1.gif) 0 0 repeat-x; 
    border-radius:		1px; 
    display:			inline-block; height:47px;  
    -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.25);
    box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.25); 
    border:				#86a949 1px solid; 
    border-top:			0; 
    color:				#575953; 
    text-shadow:		0px 1px 1px #FFF; 
    font:				700 14px/47px "Trebuchet MS", Arial, Helvetica, sans-serif; 
    text-transform:		uppercase; margin:0 3px 22px 0; float:right; 
    width:				194px; 
    text-align:			center; 
    text-decoration:	none;
    -webkit-transition: background .4s ease-out;
   	-moz-transition: 	background .4s ease-out;
  	-o-transition: 		background .4s ease-out;
   	transition: 		background .4s ease-out;
	/* padding-right: 10px; */
}
#footer .block3 .ARRA { float: right; }
/* --------------- inner page ----------------- */
.inner-page{ position:relative; padding-bottom:12px;}
.breadcrumb{padding:8px 0 25px; clear:both; overflow:hidden; color:#004990; font:normal 14px/16px Arial, Helvetica, sans-serif;}
.breadcrumb a{color:#6d6d6d; text-decoration:none;
-webkit-transition:color 0.2s linear;
  -moz-transition:color 0.2s linear;
  -o-transition:color 0.2s linear;
  transition:color 0.2s linear;}
.breadcrumb a:hover{color:#004990;}
.breadcrumb span{color:#6d6d6d ; margin:0 5px;}

.inner-page .sidebar{width:220px; float:left; margin:0 21px 0 0;}
.ltmenu h3{background:url(../images/tab_bg_hover.gif) 0 0 repeat-x; padding:10px 25px; display:inline-block; border-right:#d9d9d9 1px solid; color:#015b93; font:600 18px/20px 'Source Sans Pro', sans-serif; margin:0 0 4px; !float:left;}
.ltmenu{clear:both; overflow:hidden; margin:0 0 20px;}
.ltmenu .menuListing{border:#d1d1d1 1px solid; padding:23px; margin-bottom:12px; clear:both; overflow:hidden;}
.ltmenu .menuListing ul{list-style-type:none; padding:0; margin:0;}
.ltmenu .menuListing ul li{list-style-type:none; padding:0; margin:0; background:url(../images/arrow.png) 3px 12px no-repeat; border-top:#e7e6e6 1px solid;}
.ltmenu .menuListing ul li:first-child{border:0;}
.ltmenu .menuListing ul li a{display:block; padding:8px 0 8px 18px; color:#838383; font:normal 14px/16px Arial, Helvetica, sans-serif; -webkit-transition:color 0.2s linear;
  -moz-transition:color 0.2s linear;
  -o-transition:color 0.2s linear;
  transition:color 0.2s linear; text-decoration:none;}
.ltmenu .menuListing ul li a:hover{color:#333;}
.ltmenu .menuListing ul li li{background:none; border:none;}
.ltmenu .menuListing ul li li a{padding:4px 0 4px 32px;}
.ltmenu .menuListing ul li li li a{padding:4px 0 4px 47px;}

.inner-page .inner-content{min-height:200px; overflow:hidden; padding:14px 0 0 0;}
.inner-page .searchbox{position:absolute; right:0; top:10px; width:216px;}

.inner-page .inner-content h1{color:#015b93; font:normal 18px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 16px;}
.inner-page .inner-content h2{color:#ee9407; font:normal 18px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 5px;}
.inner-page .inner-content h2 a{color:#ee9407; text-decoration:none;}
.inner-page .inner-content h2 a:hover{color:#ee9407; text-decoration:underline;}
.inner-page .inner-content h3{color:#5d5d5d; font:bold 14px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 5px;}
.inner-page .inner-content p{color:#5d5d5d; font:normal 12px/18px Arial, Helvetica, sans-serif; padding:0; margin:0 0 38px;}
.inner-page .inner-content .ltimg{display:block; float:left; margin:0 36px 16px 0;}
.inner-page .inner-content .rtimg{display:block; float:right; margin:0 5px 16px 36px;}
.inner-page .inner-content img{-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.30);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.30);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.30);}


/* - List Reset Styles */
.inner-content.list input[type="text"],
.inner-content.list input[type="submit"],
.inner-content.list select    { border: none; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ''; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.inner-content.list select::-ms-expand { display: none; }
.inner-content.list a         { text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.inner-content.list a:hover   { background: #D3D95F!important; cursor: pointer; }
.inner-content.list a:active  { background: #D3D95F; }

/* - List Controls */
.inner-content.list .menu               { margin-bottom: 2em; }
.inner-content.list .menu label,
.inner-content.list .menu span          { display: inline-block; min-width: 50px; }
.inner-content.list .menu > div         { display: inline-block; margin-bottom: 1em; }
.inner-content.list .menu .search       { }
.inner-content.list .menu .display      { margin-left: 1em;}
.inner-content.list .menu .display a    { display: inline-block; min-width: 34px; padding: 8px 0; text-align: center; color: #fff; background: #B9BF45; }
.inner-content.list .menu .control      { margin-left: 1em; }
.inner-content.list .menu .control a    { display: inline-block; min-width: 50px; padding: 10px 15px; text-align: center; color: #fff; background: #B9BF45; }
.inner-content.list .menu .view         { width: 100%; }
.inner-content.list .menu .view label   { width: 10%; float: left; }
.inner-content.list .menu .view .frame  { width: 90%; display: inline-block; }
.inner-content.list .menu .filter       { float: left; width: 100%; margin-top: .5em; }
.inner-content.list .menu .filter .frame    { float: left; padding: 1em 0; }
.inner-content.list .menu .filter table     { display: inline-block; }
.inner-content.list .menu .filter table tbody     { display: inline-block; }
.inner-content.list .menu .filter table tbody td      { padding-left: 1em; }
.inner-content.list .menu .filter table tbody td label    { padding-right: .5em }
.inner-content.list .menu .filter input[type="submit"]    { float: right; margin-right: 1em; }

.inner-content.list .menu input[type="radio"]   { }
.inner-content.list .menu input[type="text"]    { width: 146px; margin-right: 0; padding: 8px 10px; border: 2px solid #B9BF45; color: #333; }
.inner-content.list .menu input[type="submit"]  { margin-left: 0; padding: 10px 15px; color: #fff; background: #B9BF45; }
.inner-content.list .menu select                { padding: 8px 20px 8px 10px; border: 2px solid #B9BF45; color: #333; background: #fff url(/images/down_arrow.png) no-repeat 95% center; }
.inner-content.list .menu input[type="text"],
.inner-content.list .menu select:hover                { border-color: #D3D95F; cursor: pointer; }
.inner-content.list .menu input[type="submit"]:hover  { background: #D3D95F; cursor: pointer; }

/* - List Table */
.inner-content.list .AspNet-GridView table               { width: 100%; margin-bottom: 1em; border-collapse: collapse; }
.inner-content.list .AspNet-GridView table thead         { margin-bottom: 1em; }
.inner-content.list .AspNet-GridView table thead th      { text-align: left; padding: 10px; color: #fff; background: #005B94; }
.inner-content.list .AspNet-GridView > table tbody tr                           { border-bottom: 1px solid #ddd; }
.inner-content.list .AspNet-GridView > table tbody tr:hover                     { background: #ddd; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.inner-content.list .AspNet-GridView > table tbody tr.AspNet-GridView-Alternate { background: #eee; }
.inner-content.list .AspNet-GridView > table tbody tr.AspNet-GridView-Alternate:hover { background: #ddd; }
.inner-content.list .AspNet-GridView > table tbody tr#tr_:hover                 { background: none; }
.inner-content.list .AspNet-GridView > table tbody tr#tr_ tr:hover              { background: none; }
.inner-content.list .AspNet-GridView table tbody td      { padding: 10px; text-transform: capitalize; border-bottom: none; }
.inner-content.list .AspNet-GridView > table tbody tr#tr_ > td { padding: 0 0 10px 0;}
.inner-content.list .AspNet-GridView table tbody td img  { float: left; border-radius: 3px; }
.inner-content.list .AspNet-GridView table tbody td a    { float: right; min-width: 50px; padding: 10px 15px; text-align: center; color: #fff; background: #B9BF45; }
.inner-content.list .AspNet-GridView table tbody td .Details { display: inline-block; padding: 1em; margin-bottom: 1em; /*background: #e3e3e3;*/ border-radius: 0 0 5px 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner-content.list .AspNet-GridView table tbody td .Details hr { height: 2px; border: none; background: #ccc; }
.inner-content.list .AspNet-GridView table tbody td .Details h2 { font-weight: bold; color: #005B94; margin: 1em 0; }
.inner-content.list .AspNet-GridView table tbody td .Details tr { border-bottom: none; }
.inner-content.list .AspNet-GridView table tbody td .Details a  { margin-left: 1em; background: #F5AB35; }

.inner-content.list .AspNet-GridView table tbody td .Details .Title   {}
.inner-content.list .AspNet-GridView table tbody td .Details .Address {}
.inner-content.list .AspNet-GridView table tbody td .Details .Contact {}
.inner-content.list .AspNet-GridView table tbody td .Details .Contact > div     { display: inline-block; margin-right: .5em; text-transform: none; line-height: normal; vertical-align: middle; }
.inner-content.list .AspNet-GridView table tbody td .Details .Contact > div > * { vertical-align: sub; line-height: 2em; }
.inner-content.list .AspNet-GridView table tbody td .Details .Contact img       { margin-right: .5em; padding: .5em 0.4em; border-radius: 25px; background: #fff; }
.inner-content.list .AspNet-GridView table tbody td .Details .Contact a         { color: #005B94; text-decoration: underline; background: none; float: none; margin: 0; padding: 0; }
.inner-content.list .AspNet-GridView table tbody td .Details .Contact a:hover   { color: #1A75AE; background: none!important; }
.inner-content.list .AspNet-GridView table tbody td .Details .Contact span      { display: inline-block; }

.inner-content.list .AspNet-GridView table tbody td .Details .Info          { border: 0; border-top: 1px; border-bottom: 1px; border-color: #ddd; border-style: solid; }
.inner-content.list .AspNet-GridView table tbody td .Details .Info td       { width: 33.33%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner-content.list .AspNet-GridView table tbody td .Details .Info td.last  { border: none; }
.inner-content.list .AspNet-GridView table tbody td .Details .Info thead    {}
.inner-content.list .AspNet-GridView table tbody td .Details .Info thead td { font-size: 1.4em; padding-top: 1em; }
.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody    {}
.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody td { padding-bottom: 2em; line-height: normal; vertical-align: top; /*border-right: 2px solid #E3E3E3;*/ }
.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody td b { margin-bottom: .5em; display: inline-block; text-decoration: underline; }
.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody td #year,.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody td #additional-year,.inner-content.list .AspNet-GridView table tbody td .Details .Info tbody td .grayme { margin-left: 1em; padding: .2em .4em; background: #ddd; }

/* - List Pagenation */
.inner-content.list .AspNet-GridView-Pagination      { margin: 0 auto 1em auto; width: 410px; }
.inner-content.list .AspNet-GridView-Pagination a,
.inner-content.list .AspNet-GridView-Pagination span { display: inline-block; min-width: 34px; padding: 8px 0; text-align: center; color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inner-content.list .AspNet-GridView-Pagination a    { background: #B9BF45; }
.inner-content.list .AspNet-GridView-Pagination span { background: #005B94; }

/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 860px) {
	.content{width:99%; margin:0 auto;}
	#header .logo{margin-right:0;}
	#header .right{width:455px;}
	#header .button{margin-bottom:18px;}
	#slider2 .content{left:0; margin:0; width:100%;}
	#slider2 img{width:100%;}
	#slider2 .content .desc{ padding:30px 15px;}
	#slider2 .prev, #slider2 .next{z-index:1000; opacity:.2;}
	#footer .footer-topcontent aside{margin-left:10%;}
	
	#slider2.banner .content .desc{padding-top:5%; background:none;}
}
@media screen and (max-width: 600px) {
	#header .right{width:100%; float:none; clear:both;}
	#navigation{height:auto;}
	#header .button{margin:0 auto 7px; float:none; display:block;}
	#header .logo{ float:none; margin:15px auto 15px;}
	#slider2 .content h2{font-size:22px; line-height:25px;}
	#slider2 .content h3{font-size:16px; line-height:18px;}
	#slider2 .prev, #slider2 .next{z-index:1000; opacity:.2;}
	#slider2 .content .desc{background:url(../images/whitebg.png) 0 0 repeat; padding:20px; margin:10px 0 0 10px;}

	.list-block aside, .list-block aside:first-child{width:46%; margin:0 2% 20px;}
	.home-page .ltpanel{margin-bottom:30px;}
	.home-page .ltpanel, .home-page .rtpanel{float:none; width:100%; clear:both; overflow:hidden;}

	#footer .footer-topcontent .block1, #footer .footer-topcontent .block2, #footer .footer-topcontent .block3{float:none; width:96%; clear:both; overflow:hidden; margin:0 auto 15px; min-height:50px; padding:0; border:0; border-bottom:#b8c2cc 1px solid; padding-bottom:20px;}
	#footer .footer-topcontent .block3{ background-position:100% 75%;}
	#footer .footer-topcontent aside{margin:0 10% 0 0;}
	.carousel-block .prev, .carousel-block .next{z-index:1000;}
	.inner-page .inner-content .rtimg {width:55%; margin:0 0 10px 10px;}
	.inner-page .inner-content .ltimg {width:55%; margin:0 10px 10px 0;}
	.inner-page .searchbox{position:relative; clear:both; float:none; margin:0 0 15px;}
	.breadcrumb{font-size:13px; padding-right:2px; padding-left:2px;}
}
@media screen and (max-width: 480px) {
	#slider2 .content .desc{width:90%; margin:0 auto;}
	#slider2 .content h2{margin-bottom:9px;}
	#slider2 .content h3{margin-bottom:9px;}
	.carousel-block{padding:0 20px;}
	.carousel-block ul {width:2000px; overflow:hidden;}
	.carousel-block ul li{width:180px; margin:0 15px;}
	.carousel-block .prev:hover, .carousel-block .next:hover{opacity:.8;}

	.inner-page .sidebar{width:100%; float:none; margin:0 0 15px;}
	.inner-page .inner-content{clear:both; padding-right:8px; padding-left:8px;}
	.inner-page .inner-content .ltimg, .inner-page .inner-content .rtimg{width:auto;}
}
@media screen and (max-width: 400px) {
	#slider2 .content .desc{display:none;}
	#slider2.banner .content .desc{display:block;}
	#slider2 .prev, #slider2 .next{top:29%;}
	.list-block aside, .list-block aside:first-child{float:none; width:96%; margin-bottom:35px;}
}



/*---DO NOT REMOVE ANYTHING BELOW THIS---*/

/*---SITEMAP---*/
#siteMap{width:100%;}
#sitemap ul {margin:0; padding:0;}
#sitemap ul li {margin:0; padding:0;}
#sitemap ul li ul {margin:0; padding:0;}
#sitemap ul li ul li {margin:0; padding:0;}

#siteMap ul li{ font-weight: 100; line-height:25px; font-size:16px; font-family:Arial ,Helvetica, sans-serif; font-weight:bold;}
#siteMap ul li a {color:#5D5D5D;}
#siteMap ul li ul li{font-size:10pt; padding-left:0px; font-weight:normal;}

#siteMap ul li ul .AspNet-TreeView-Parent{ padding-left:0px;}

#siteMap a{
	text-decoration:none; clear:both;
	width:100%; display:inline-block;
}

#siteMap a:hover{
	text-decoration:underline;
}

.news_image{
	margin:10px;
}

#siteMap span.AspNet-TreeView-Collapse {
	display:none;
}

#siteMap  ul li ul{
	padding-left: 20px;
}

#dvRates{display:none;}

#slider{list-style-type:none; margin:0; padding:0;}
#slider li{list-style-type:none; margin:0; padding:0;}

.cms_content_headline{display:none!important;}